Bug 1210099 - liveusb-creator (cp) (no persistence) fails to boot in x86_64 but works in EFI boot
Summary: liveusb-creator (cp) (no persistence) fails to boot in x86_64 but works in EF...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: liveusb-creator
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-08 22:35 UTC by satellitgo
Modified: 2016-09-20 02:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 13:40:35 UTC


Attachments (Terms of Use)

Description satellitgo 2015-04-08 22:35:28 UTC
Description of problem:
liveusb-creator (cp) (no persistence) fails to boot in x86_64 but works in EFI boot

Version-Release number of selected component (if applicable):
f22 RC-1 with Li-u-cr installed with dnf

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
USB stick to boot in x86_64 and EFI

Additional info:

Comment 1 Fedora End Of Life 2016-07-19 13:40:35 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.